» Ubuntu » Paket

Error

two or more packages specified (openerp-web oneiric)